
default_CONFIG = CONFIG_PXMC_VARIANT=bldctest

lib_LIBRARIES = pxmcbsp

pxmcbsp_SOURCES = pxmc_inp_quadcount.c pxmc_virtex2.c

renamed_include_HEADERS += pxmc_config_virtex2.h->pxmc_config.h

include_HEADERS = pxmc_virtex2.h
